.version.index /* version checker */
{
	color: #0000F6;
	background-color: #73F0CC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #002040;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 822.9927182771005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 71px;
}

#home-movil
{
	position: relative;
}

#pu1544
{
	width: 0.01px;
	margin-top: 6px;
}

#u1544
{
	z-index: 19;
	height: 120px;
	border-color: #000000;
	background-color: #29ABE2;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u1544-bw
{
	z-index: 19;
	height: 120px;
}

#u1545
{
	z-index: 20;
	width: 185px;
	height: 125px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 18px;
	background: transparent url("../../images/logo-vorteil-group-off.png") no-repeat left top;
}

#u1545:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/logo-vorteil-group-on.png") no-repeat left top;
}

#pu1561
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -5px;
}

#u1561
{
	z-index: 21;
	width: 85px;
	height: 55px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 48px;
	background: transparent url("../../images/btn-home-off.png") no-repeat left top;
}

#u1561:hover
{
	margin: 10px -10000px 0px 0px;
	background: transparent url("../../images/btn-home-on.png") no-repeat left top;
}

#u1562
{
	z-index: 22;
	width: 158px;
	height: 55px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 205px;
	background: transparent url("../../images/btn-quienes-off.png") no-repeat left top;
}

#u1562:hover
{
	margin: 10px -10000px 0px 0px;
	background: transparent url("../../images/btn-quienes-on.png") no-repeat left top;
}

#u1563
{
	z-index: 23;
	width: 112px;
	height: 55px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 34px;
	background: transparent url("../../images/btn-servicios-off.png") no-repeat left top;
}

#u1563:hover
{
	margin: 83px -10000px 0px 0px;
	background: transparent url("../../images/btn-servicios-on.png") no-repeat left top;
}

#u1564
{
	z-index: 24;
	width: 120px;
	height: 55px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 224px;
	background: transparent url("../../images/btn-contacto-off.png") no-repeat left top;
}

#u1564:hover
{
	margin: 83px -10000px 0px 0px;
	background: transparent url("../../images/btn-contacto-on.png") no-repeat left top;
}

#u1566
{
	z-index: 25;
	width: 1px;
	height: 156px;
	border-color: #000000;
	background-color: #12BDFF;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u1567
{
	z-index: 26;
	width: 1px;
	height: 377px;
	border-color: #000000;
	background-color: #12BDFF;
	-webkit-transform: matrix(0,-1,1,0,-188,189);
	-ms-transform: matrix(0,-1,1,0,-188,189);
	-o-transform: matrix(0,-1,1,0,-188,189);
	transform: matrix(0,-1,1,0,-188,189);
	margin-bottom: -111px;
	position: relative;
	margin-right: -10000px;
	margin-top: -110px;
	left: 188px;
}

#ppu1540
{
	width: 0.01px;
}

#pu1540
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1540
{
	z-index: 0;
	width: 380px;
	background: #0063BC url("../../images/u1540-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(88%, #0063BC));
	background: -webkit-linear-gradient(top,#29ABE2 ,#0063BC 88%);
	background: -o-linear-gradient(top,#29ABE2 ,#0063BC 88%);
	background: linear-gradient(to bottom,#29ABE2 ,#0063BC 88%);
	border-color: #000000;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1541
{
	width: 0.01px;
	position: relative;
	left: 21px;
	padding-top: 49px;
	z-index: 2;
	padding-bottom: 639px;
}

#u1541
{
	z-index: 3;
	width: 327px;
	height: 3px;
	border-color: #000000;
	background-color: #12BDFF;
	position: relative;
	margin-right: -10000px;
}

#u1542-11
{
	z-index: 4;
	width: 338px;
	min-height: 633px;
	background-color: transparent;
	line-height: 21px;
	color: #FFFFFF;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 21px;
}

#u1543-4
{
	z-index: 15;
	width: 160px;
	min-height: 33px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 21px;
}

#quienes-movil
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

